/*** ESSENTIAL STYLES ***/
#accordion{
  margin-top: 0px;
  width: 100%!important;
}
.sf-menu, .sf-menu * {
	margin: 0 0 0 0px;
	padding: 0;
	list-style: none;
}
.sf-menu li {
  position: relative;
  cursor: pointer;
}
.sf-menu li.primary {
  background: #4A6B8E;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
  padding: 8px;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 0em;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	
	padding: 0.62em  0.6em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
  color: #fff;
      font-size: 15px;
}
.sf-menu a:hover {
  
 color: #ccc;
}
.sf-menu ul li a {
  
      font-size: 14px;
 color: #333;
 text-shadow: 0px 0px 1px #fff;
}
.sf-menu ul li a:hover {
	
 color: #4A6B8E;
 text-shadow: 0px 0px 1px #fafafa;
}
.sf-menu li {
  line-height: 22px;
  margin: 0px 3px;
  width: auto;
  white-space: nowrap; /* no need for Supersubs plugin */
  *white-space: normal; /* ...unless you support IE7 (let it wrap) */
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -e-transition: all .3s;
  transition: all .3s;
 border-bottom: 2px solid #294461;
}
.sf-menu li.on {
  margin: 0px 6px;
  width: auto;
  white-space: nowrap; /* no need for Supersubs plugin */
  *white-space: normal; /* ...unless you support IE7 (let it wrap) */
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -e-transition: all .3s;
  transition: all .3s;
}
.sf-menu li.on a {

color: #FFF;
    text-shadow: 0px 0px 1px #080808;
}
.sf-menu li.on li a {
font-size: 14px;
    color: #333;
    text-shadow: 0px 0px 1px #fff;
}
.sf-menu li.on li a:hover {
 color: #4A6B8E;
    text-shadow: 0px 0px 1px #fafafa;
}
.sf-menu li.on  {
 
 border-bottom: 2px solid #4A6B8E;
}
.sf-menu li ul  {
 
 border-bottom: 2px solid #4A6B8E;
}
.sf-menu ul li {
  text-align: left;
  line-height: 22px;
 border-bottom: 1px solid #ebebeb;
  margin: 0px 0px !important;
  width: auto !important;
}
.sf-menu ul li:last-child, .sf-menu ul li:last-child:hover {
 border-bottom: 0px solid #ebebeb;
  margin: 0px 0px !important;
  width: auto !important;
}

.sf-menu ul li:hover,
.sf-menu ul li.sfHover {
  /* only transition out, not in */
  -webkit-transition: none;
  transition: none;
  border-bottom: 1px solid #ebebeb;
}
.sf-menu ul li a {
padding: 2px 10px; 
}

.sf-menu li:last-child ul  {
	max-width: 404px;
	max-height:100vh;
	left: -280px;
	overflow-y: scroll;
	position: absolute;
}
.sf-menu li:last-child ul li a
{
	 white-space: nowrap; /* Запрещаем перенос строк */
	 overflow: hidden; /* Обрезаем все, что не помещается в область */
	  /* Цвет фона */
	  /* Поля вокруг текста */
	 text-overflow: ellipsis; /* Добавляем многоточие */
}
.sf-menu ul   {
  margin-top: 0px;
  padding-top: 5px;
  background: #fff;
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
    box-shadow: 0 0 4px rgba(0,0,0,.2);
}
.sf-menu ul ul li {
	background: #fff;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
  /* only transition out, not in */
  -webkit-transition: none;
  transition: none;
  border-bottom: 2px solid #ccc;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
